[svn] r9761 - /trunk/rpms/puppet/puppet-2.6.5_rackup.patch

Steve Huff shuff at vecna.org
Mon Mar 14 14:09:24 CET 2011


Author: shuff
Date: Mon Mar 14 13:09:24 2011
New Revision: 9761

URL: http://svn.rpmforge.net/viewvc/rpmforge?rev=9761&view=rev
Log:
gah, typo

Modified:
    trunk/rpms/puppet/puppet-2.6.5_rackup.patch

Modified: trunk/rpms/puppet/puppet-2.6.5_rackup.patch
URL: http://svn.rpmforge.net/viewvc/rpmforge/trunk/rpms/puppet/puppet-2.6.5_rackup.patch?rev=9761&r1=9760&r2=9761&view=diff
==============================================================================
--- trunk/rpms/puppet/puppet-2.6.5_rackup.patch (original)
+++ trunk/rpms/puppet/puppet-2.6.5_rackup.patch Mon Mar 14 13:09:24 2011
@@ -22,7 +22,7 @@
          SSLOptions +StdEnvVars
 diff -Naur puppet-2.6.5-orig/ext/rack/manifest.pp puppet-2.6.5/ext/rack/manifest.pp
 --- puppet-2.6.5-orig/ext/rack/manifest.pp	2011-02-28 18:33:01.000000000 -0500
-+++ puppet-2.6.5/ext/rack/manifest.pp	2011-03-14 08:59:17.000000000 -0400
++++ puppet-2.6.5/ext/rack/manifest.pp	2011-03-14 09:08:51.000000000 -0400
 @@ -3,57 +3,65 @@
    ensure => directory,
    mode => 0755,
@@ -49,7 +49,7 @@
 -  notify => Service["apache2"],
 +  require => [File["/etc/puppet/rack/config.ru"], File["/etc/puppet/rack/public"], Package["httpd"], Package["mod_passenger"]],
 +  notify => Service["httpd"]
- }
++}
 +if versioncmp($puppetversion, "2.6.0") < 0 {
 +  $master = "puppetmasterd"
 +} else {
@@ -62,9 +62,9 @@
 +    "set ssl_client_verify_header SSL_CLIENT_VERIFY"
 +  ],
 +  require => Package["puppet-server"]
+ }
  
 -package { ["rack", "passenger"]:
-+
 +package { ["rubygem-rack", "mod_passenger", "puppet-server"]:
    ensure => installed,
 -  provider => "gem",




More information about the commits mailing list